newSWFInitAction(3)

NAME
newSWFInitAction - create a InitAction block

SYNOPSIS
#include <ming.h>

SWFInitAction newSWFInitAction(SWFAction action);

PARAMETERS

SWFAction action
    Not Documented.

DESCRIPTION
This function creates a InitAction block and defines an empty sprite/mc which is not placed. This functions is usefull for defining classes.